﻿.scl-btn { padding: 15px; font-size: 25px; width: 55px; text-align: center; text-decoration: none; margin: 5px; color: white; }
    /* Hover Effect */
    .scl-btn:hover { opacity: 0.8; text-align: center; text-decoration: none; color: white; }
/* Round buttons */
.scl-crcl { border-radius: 50%; }
/* Round Corners */
.scl-rnd { border-radius: 5px; }
/* Brand Colors */
.fa-facebook-f { background: #3B5998; }
.fa-twitter { background: #55ACEE; }
.fa-linkedin-in { background: #007bb5; }
.fa-whatsapp { background: #25D366; }
.fa-at, .fa-envelope { background: #625d5a; }
.fa-google { background: #dd4b39; }
.fa-youtube { background: #bb0000; }
.fa-instagram { background: #125688; }
.fa-pinterest { background: #cb2027; }
.fa-snapchat-ghost { background: #fffc00; }
.fa-skype { background: #00aff0; }
.fa-android { background: #a4c639; }
.fa-dribbble { background: #ea4c89; }
.fa-vimeo-v { background: #45bbff; }
.fa-tumblr { background: #2c4762; }
.fa-vine { background: #00b489; }
.fa-foursquare { background: #45bbff; }
.fa-stumbleupon { background: #eb4924; }
.fa-flickr { background: #f40083; }
.fa-yahoo { background: #430297; }
.fa-reddit-alien { background: #ff5700; }
.fa-rss { background: #ff6600; }
.fa-medium-m { background: #000000; }
.fa-blogger { background: #f57d00; }
.fa-facebook-messenger { background: #3b5998; }
.fa-github { background: #000000; }
.fa-steam-symbol { background: #00adee; }
.fa-telegram-plane { background: #0088cc; }
.fa-xing { background: #026466; }
.fa-yelp { background: #af0606; }
.fa-tripadvisor { background: #00af87; }
.fa-etsy { background: #d5641c; }
